.event {
  position: absolute;
  top: 0;
  right: 0;
  width: 200px;
  background-color: #E2ECF5;
  border-left: 2px solid #6E9ECF;
  cursor: pointer;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  z-index: 99999;
}